Subject: MGA Millenium
From: Bryant Reif <[email-masked]>
To: [email-masked]
Date: Tue, 9 Jan 1996 14:46:23 -0500

I am considering pruchasing a MGA Millenium 3D graphics accelerator.  So
here are the questions....

1.  I am on a very tight budget, what is the performance diff b/w the 2MB
and 4MB ver?
2.  Is the 2MB ver upgradable?
3.  The 2MB ver sells for $350 around here, is that a fair price?
4.  What sort of API's does it support (i.e. OpenGL, 3DR, RenderMorphics,
etc...)
5.  Any compatibility problems?
6.  Does it work with Win95?
7.  I already own an ATI Mach64 2MB DRAM, am I better off sticking with this?

to those who already own one...

8.  Was it worth it?
9.  Has it been a headache or a blessing?
9.  Would you do it again?

Thanks.

*************************************************************
**  Bryant Reif, Telecommunication, Michigan State Univ.   **
**  -----------------------------------------------------  **
**  Phone: (517) 332-1236  E-mail: [email-masked]  **
**  Work: (517) 432-2191   E-mail2: [email-masked]        **
**  Fax: (517) 432-2529                                    **
**  WWW: http://aiesec.msu.edu/~bryant                     **
*************************************************************

        "If you keep your money in your shoe, then people
         will know which bills are yours."  D. Byrne